net-test: require rootfs/net_test.sh to be error free
am: 2afd2efd83

Change-Id: I90e836262d3486be580b9241e2b4c0b2aa5d34aa
diff --git a/net/test/rootfs/net_test.sh b/net/test/rootfs/net_test.sh
index 9c94d06..b4f1f4d 100755
--- a/net/test/rootfs/net_test.sh
+++ b/net/test/rootfs/net_test.sh
@@ -15,6 +15,9 @@
 # limitations under the License.
 #
 
+set -e
+set -u
+
 mount -t proc none /proc
 mount -t sysfs none /sys
 mount -t tmpfs tmpfs /tmp